Skip to content
vocapable.Docs

Knowledge cards

GET
/v1/mobile/workspace/calls/{call_id}/assist
curl --request GET \
--url https://api.vocapable.com/v1/mobile/workspace/calls/example/assist \
--header 'Authorization: Bearer <token>'
call_id
required
Call Id
string

Successful Response

Media typeapplication/json
WorkspaceAssistCards
object
call_id
required
Call Id
string
cards
required
Cards
Array<object>
WorkspaceAssistCard

An answer from the receptionist’s approved knowledge the rep may read aloud (E7-R3). Display only: nothing is ever spoken to the caller on a human call.

object
id
required
Id
string
title
required
Title
string
body
required
Body
string
source
required
Source
string
matched
required
Matched
string
auto_speak
Auto Speak
boolean
Example
{
"auto_speak": false
}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}